body {background-color:#fff; margin:0; padding:0 0 0 0; font-family: "Open Sans", Arial, sans-serif; font-size: 75.00%; color: #000;}
* {outline:none;}
header {margin:0 0 15px 0}
footer {background:url(../images/footer_bg.png) repeat-x top; border-top:1px solid #e5e5e5}
footer A {color:#BB2936; }
#footer_content {width:960px; margin:0 auto; padding:0;}
/*BASIS*/
.c20l, .c25l, .c33l, .c40l, .c38l, .c50l, .c60l, .c62l, .c66l, .c75l, .c80l { float:left;}
.c20r, .c25r, .c33r, .c40r, .c38r, .c50r, .c60r, .c66r, .c62r, .c75r, .c80r { float:right; margin-left:-5px;}

.c20l, .c20r { width:20%; }
.c40l, .c40r { width:40%; }
.c60l, .c60r { width:60%; }
.c80l, .c80r { width:80%; }
.c25l, .c25r { width:25%; }
.c33l, .c33r { width:33.333%; }
.c50l, .c50r { width:50%; }
.c66l, .c66r { width:66.666%; }
.c75l, .c75r { width:75%; }
.c38l, .c38r { width:38.2%; }
.c62l, .c62r { width:61.8%; }

.subc  { padding:0 0.5em; }
.subcl { padding:0 1em 0 0; }
.subcr { padding:0 0 0 1em; }

.clearfix:after {clear:both; content:"."; display:block; font-size:0; height:0; visibility:hidden;}
.clearfix { display:block; }

A {text-decoration:none; color: #444; border:none;}
IMG {border:none;}
#main_container {background:#fff5d7; padding:15px 0 20px 0; margin:0; overflow:hidden; }
#container {width:960px; margin:0 auto; }

.box_grey {-webkit-border-radius: 10px;border-radius: 10px; height:170px;
background: #dbdbdb; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f9f9f9 0%, #dbdbdb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f9f9f9 0%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f9f9f9 0%,#dbdbdb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f9f9f9 0%,#dbdbdb 100%); /* IE10+ */
background: linear-gradient(top,  #f9f9f9 0%,#dbdbdb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-8 */
}
#wappen {margin:17px 0 0 0}
.box_padder {padding:1px 10px 5px 25px}
.headline {margin:17px 0 0 0}
.box_content {padding:0 0 0 12px; height:135px}
.tourism_pictures {padding:14px 5px 0 0}
.tourism_center {width:178px}
.tourism_logo {padding:14px 0 0 10px }
.box_auszeit {height:170px;background:url(../images/auszeit.png) no-repeat right center;}
.button {padding: 9px 15px;-webkit-border-radius: 5px; border-radius: 5px; color:#fff; margin:0 0 0 12px; background: #96bf0d; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk2YmYwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3YjlkMGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #96bf0d 0%, #7b9d0b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#96bf0d), color-stop(100%,#7b9d0b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #96bf0d 0%,#7b9d0b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #96bf0d 0%,#7b9d0b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #96bf0d 0%,#7b9d0b 100%); /* IE10+ */
background: linear-gradient(top,  #96bf0d 0%,#7b9d0b 100%); /* W3C */
}
